[SOLVED] vNICs degraded - Hyper-V Server 2016



  • I'm running pfSense 2.4.4-RELEASE (amd64) on Hyper-V Server 2016 in a generation 2 VM. The server is recently updated. The administration console, in the tab "Network Functions" informs me that the status of my vNICs is "Degraded (Integration services update required)".
    I'm not sure if this is simply because I'm using the latest versions of both pfSense and Hyper-V.
    Does anyone know if there are updates of the integration services for my VM and if there are, how to install them?

    I really appreciate your help and experience.

    PD. I haven't found any performance problems.

    Best regards,
    Gabriel



  • @_neok said in vNICs degraded - Hyper-V Server 2016:

    I'm running pfSense 2.4.4-RELEASE (amd64) on Hyper-V Server 2016 in a generation 2 VM. The server is recently updated. The administration console, in the tab "Network Functions" informs me that the status of my vNICs is "Degraded (Integration services update required)".
    I'm not sure if this is simply because I'm using the latest versions of both pfSense and Hyper-V.
    Does anyone know if there are updates of the integration services for my VM and if there are, how to install them?

    I really appreciate your help and experience.

    PD. I haven't found any performance problems.

    Best regards,
    Gabriel

    It's for the reason I imagined.

    https://social.technet.microsoft.com/Forums/en-US/06796c00-547a-4856-8e3f-2800d2653096/vnics-degraded-hyperv-server-2016?forum=winserverhyperv